.txt-small {
    font-family: Rubik;
    font-size: 12px;
}

.txt-medium {
    font-family: Rubik;
    font-size: 18px;
}

.txt-large {
    font-family: Rubik;
    font-size: 24px;
}

.contenedor {
    padding: 2rem;

    .row {
        margin-bottom: 3em;
    }
}

.box  {
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
    border-radius: 8px;
}

.itinerary-header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #DDDDDD;
    padding: 20px;
    cursor: pointer;

    font-family: "Rubik";
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #424242;

    &:hover {
        background-color: #f4f4f4;
    }

    .icon {
        fill: #424242;
    }
}

.list-group-item:first-child {
    border-radius: 8px 8px 0 0;
}

.list-group-item:last-child {
    border-radius: 0 0 8px 8px;
}
